.widget_search {
    background-color: #fff;
}
.widget_user_avatar .user_info .name a {
    color: #555;
    text-shadow: 0 0px 1px #777777;
}
#tc_bottom_header .menu li a {
    display: block;
    padding: 0 15px;
    color: #fff;
    text-decoration: none;
    overflow: hidden;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    letter-spacing: 1px;
    text-shadow: 0px 0px 0px #000;
    font-weight: normal;
    text-transform: none;
}
#tc_center_header {
    background: rgba(0, 0, 0, 0.73);
}
.topbar_search_button {
    width: 42px;
    height: 42px;
    background: #6c757d;
    border-left: 1px solid rgba(0, 0, 0, 0.10);
    color: #969696;
    text-align: center;
    display: inline-block;
}
#tc_cp_logo {
    border-left: 1px solid rgba(0, 0, 0, 0.0);
    border-right: 1px solid rgba(0, 0, 0, 0.0);
}
.mediagrid .grid-title {
    position: absolute;
    left: 30px;
    z-index: 3;
    top: 30px;
    background: #000;
    color: #fff;
    font-size: 13px;
    line-height: 13px;
    text-transform: uppercase;
}
.mediagrid .grid-item-category {
    background: #fd7e14;
    color: #fff;
    text-transform: uppercase;
    border: 0px;
    font-size: 9px;
    line-height: 11px;
    padding: 4px 4px 3px 4px;
}
.table-wrap{
	overflow-x:auto;
}	
table.table-1 {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
table.table-1 tr {
	background-color: #f8f8f8;
}
table.table-1 th, table.table-1 td {
	text-align: left;
    padding: 8px;
    border: 1px solid #ddd;
}
table.table-1 th{
	font-weight: bold;
}
.guest {
    height: 92px;
    background: url(/img/guest.gif) no-repeat;
}
.guest_in {
    padding: 29px 0px 0px 85px;
    display: block;
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: #444444;
    text-decoration: none !important;
}
.quest {
    height: 79px;
    background: url(/img/quest1.gif) no-repeat;
}
.quest_in {
    padding: 20px 0px 0px 75px;
    display: block;
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: #444444;
    text-decoration: none !important;
}
.left_ban {
    margin-top: 13px;
    line-height: 16px;
}